
{
	"bid" : "com.llisoft.ezhuangyuan",
	"bver" : "1429",
	"changed" : 
	[
		"Frameworks/libswiftCoreImage.dylib",
		"Frameworks/libswiftObjectiveC.dylib",
		"Frameworks/libswiftCore.dylib",
		"Frameworks/libswiftCoreGraphics.dylib",
		"Frameworks/libswiftUIKit.dylib",
		"Frameworks/libswiftMetal.dylib",
		"Frameworks/libswiftDispatch.dylib",
		"Frameworks/libswiftos.dylib",
		"Frameworks/libswiftCoreFoundation.dylib",
		"Frameworks/libswiftDarwin.dylib",
		"Frameworks/libswiftQuartzCore.dylib",
		"Frameworks/libswiftCoreAudio.dylib",
		"Frameworks/libswiftAVFoundation.dylib",
		"Frameworks/libswiftNetwork.dylib",
		"Frameworks/libswiftFoundation.dylib",
		"Frameworks/libswiftCoreMedia.dylib",
		"Frameworks/libswiftsimd.dylib",
		"Frameworks/GTMSessionFetcher.framework/_CodeSignature/CodeResources",
		"Frameworks/GTMSessionFetcher.framework/GTMSessionFetcher",
		"Frameworks/DCloudUTSExtAPI.framework/_CodeSignature/CodeResources",
		"Frameworks/DCloudUTSExtAPI.framework/DCloudUTSExtAPI",
		"Frameworks/GTMAppAuth.framework/_CodeSignature/CodeResources",
		"Frameworks/GTMAppAuth.framework/GTMAppAuth",
		"Frameworks/AppAuth.framework/_CodeSignature/CodeResources",
		"Frameworks/AppAuth.framework/AppAuth",
		"Frameworks/UPLiveSDKDll.framework/_CodeSignature/CodeResources",
		"Frameworks/UPLiveSDKDll.framework/UPLiveSDKDll",
		"Frameworks/KSAdSDK.framework/_CodeSignature/CodeResources",
		"Frameworks/KSAdSDK.framework/KSAdSDK",
		"Frameworks/DCUniBase.framework/_CodeSignature/CodeResources",
		"Frameworks/DCUniBase.framework/DCUniBase",
		"Frameworks/GoogleSignIn.framework/_CodeSignature/CodeResources",
		"Frameworks/GoogleSignIn.framework/GoogleSignIn",
		"Frameworks/DCloudUTSFoundation.framework/_CodeSignature/CodeResources",
		"Frameworks/DCloudUTSFoundation.framework/DCloudUTSFoundation",
		"embedded.mobileprovision"
	],
	"exec" : "HBuilder",
	"files" : 
	[
		"Frameworks/libswiftCoreImage.dylib",
		"Frameworks/libswiftObjectiveC.dylib",
		"Frameworks/libswiftCore.dylib",
		"Frameworks/libswiftCoreGraphics.dylib",
		"Frameworks/libswiftUIKit.dylib",
		"Frameworks/libswiftMetal.dylib",
		"Frameworks/libswiftDispatch.dylib",
		"Frameworks/libswiftos.dylib",
		"Frameworks/libswiftCoreFoundation.dylib",
		"Frameworks/libswiftDarwin.dylib",
		"Frameworks/libswiftQuartzCore.dylib",
		"Frameworks/libswiftCoreAudio.dylib",
		"Frameworks/libswiftAVFoundation.dylib",
		"Frameworks/libswiftNetwork.dylib",
		"Frameworks/libswiftFoundation.dylib",
		"Frameworks/libswiftCoreMedia.dylib",
		"Frameworks/libswiftsimd.dylib"
	],
	"folders" : 
	[
		
		{
			"bid" : "org.cocoapods.GTMSessionFetcher",
			"bver" : "1",
			"exec" : "GTMSessionFetcher",
			"path" : "Frameworks/GTMSessionFetcher.framework",
			"sha1" : "7ywus4u1XOCnaIAGLf7wqJMNRN4=",
			"sha2" : "z7dVrFBiMvRPsDleBp60hE/fOqLoDq50ONL2VnvhO90="
		},
		
		{
			"bid" : "io.dcloud.uts.extAPI",
			"bver" : "1",
			"exec" : "DCloudUTSExtAPI",
			"path" : "Frameworks/DCloudUTSExtAPI.framework",
			"sha1" : "P5PKi7DW/eoQi7CZ69rXkv4SxDo=",
			"sha2" : "2EWqs5o0wEgi/GcpDo0J93UMXOq/ad6xiAipU5Cirso="
		},
		
		{
			"bid" : "org.cocoapods.GTMAppAuth",
			"bver" : "1",
			"exec" : "GTMAppAuth",
			"path" : "Frameworks/GTMAppAuth.framework",
			"sha1" : "g0XH3aSl6KVxVQdYM3ZDhVYpOxM=",
			"sha2" : "NVY1j4MHBM73FUdP3v/wq3D5gpDuboUc6FKXhEKc3oQ="
		},
		
		{
			"bid" : "org.cocoapods.AppAuth",
			"bver" : "1",
			"exec" : "AppAuth",
			"path" : "Frameworks/AppAuth.framework",
			"sha1" : "ND8tP74JKYCK+NiKTnize+i4gyM=",
			"sha2" : "Gdz+15Ri2J85z+pri6JvJRuc2RAn1xHE4UMg2TEKK7I="
		},
		
		{
			"bid" : "upyun.UPLiveSDKDll",
			"bver" : "1",
			"exec" : "UPLiveSDKDll",
			"path" : "Frameworks/UPLiveSDKDll.framework",
			"sha1" : "9ptoKpCP6CY3FmnLi23Q+jvoi7c=",
			"sha2" : "rFhl5jJHqlgZQGVpjM6Punk8/08j/bnaPAhh3+4Ydow="
		},
		
		{
			"bid" : "org.cocoapods.KSAdSDK",
			"bver" : "1",
			"exec" : "KSAdSDK",
			"path" : "Frameworks/KSAdSDK.framework",
			"sha1" : "hao+8JLEzZA66De0O0cZhdySgLE=",
			"sha2" : "37kKrKPJbY1FE8NBZ5EiUglYmX715h+3vQOS0aBrCaM="
		},
		
		{
			"bid" : "io.dcloud.DCUniBaseUniMP",
			"bver" : "1",
			"exec" : "DCUniBase",
			"path" : "Frameworks/DCUniBase.framework",
			"sha1" : "vwd5VA8BbiTdW9lKVpBg+y7wOdU=",
			"sha2" : "RWepJiA7iAJ8TQRYVpIOXCa1M09m3DvKB7nbQYkITso="
		},
		
		{
			"bid" : "org.cocoapods.GoogleSignIn",
			"bver" : "1",
			"exec" : "GoogleSignIn",
			"path" : "Frameworks/GoogleSignIn.framework",
			"sha1" : "Ol0QYalGrYo1N0zVIicsXCsgLm4=",
			"sha2" : "ABZvzfeD2OBWGprzrkgQCgnbn7+7yPWQgsQyf7/kfw4="
		},
		
		{
			"bid" : "io.dcloud.DCloudUTSFoundationUniMP",
			"bver" : "1",
			"exec" : "DCloudUTSFoundation",
			"path" : "Frameworks/DCloudUTSFoundation.framework",
			"sha1" : "ge7s2KZrszUxsEquJVbIdTkxT6U=",
			"sha2" : "hzUC1wMZju2InE4rp6F1Bn8Rwr+SqiU+5AjE7C55rJQ="
		}
	],
	"name" : "HBuilder",
	"path" : "/",
	"root" : "/var/folders/fd/7440ggxn1gl9ftmsy9zyjdpr0000gn/T/HbuilderXSignture/Payload/HBuilder.app",
	"sha1" : "1o982LPxRMjpszlxJif+6+CsAZM=",
	"sha2" : "l2A50RNlywhNtimj2SduL37Pvs/emZHR3x/E1qIfa4c="
}
